@import '../lib/owl.carousel.min.css';
@import '../lib/owl.theme.default.min.css';

@import '../utils/title-strike-border.css';

.overlay-error_message, .button-error_message {
    color: #bd483c;
}

.toolbanner {
    padding-right: 5em;
    padding-left: 5em;    
}

.home-howto {
    padding-top: 4.5em;
    padding-bottom: 4.5em;
  background: #f6f5f0;   
}

.home-promo .subtext {
    margin-top: -2px;
    font-weight: 900;
}
body{
    overflow-x: hidden ;
}
.home-promo {
    background: #f6f5f0;
}

.gray-background {
    background: #f6f5f0;
 }
 /*------color tools-----------*/
 .colortools {

    padding-bottom: 30px !important;
    padding-top: 75px !important;
 }
 .color-tool-bg {
     width:100%;
     margin: 0 auto;
     background: url("/binaries/content/gallery/behr-refresh-2021/homepage/colortools-background-desktop.jpg") no-repeat;
     background-size: contain;
     max-width: 1600px;     
 }
 /*@media (min-width: 768px) {
     .colorsmart .btn-primary {
        height: 40px!important;
    }
   
}*/
 @media screen and (min-width: 768px) and (max-width:991px) {
    .home-promo .owl-stage {
        margin-left: -98px;
    } 
    .new-product-secondary .owl-stage {
        margin-left: -60px;
    }
   .how-to-section-banners .owl-stage {
        margin-left: -60px;
    }

    .btn-primary-stroked {
        font-size: 13px;
    } 
    .btn-primary {
        font-size: 13px;
    }
    .home-promo .container {
        padding-right: 0px!important;
    } 

    .secondary .container {
        padding-right: 0px!important;
    } 
    .how-to-section-banners {
        padding-right: 0px!important;
    } 
     .toolbanner {
        padding-right: 1em;
        padding-left: 1em;    
    }       
}

 .w-80 {
    width: 80%!important;
 }

  .colortoolButtons {
    position: absolute;

    left: 1.3%;
  }
 
  .color-tool-bg .btn-primary {
    min-width: 220px;
    font-size: 15px;
    padding: 5px 30px;
    max-width: 220px;
}
@media screen and (min-width:490px) and (max-width:767px) {
    .new-product-secondary .owl-stage {
        margin-left: -60px;
    } 

}  
@media (max-width:489px) {

    .new-product-secondary .owl-stage {
        margin-left: -60px;
    } 
}  
 @media (max-width: 767px) {
    .secondary .container {
        padding-right: 0px!important;
    }    
    .color-tool-bg {
        width:100%;
        margin: 0 auto;
        background: url("/binaries/content/gallery/behr-refresh-2021/homepage/colortools-background-mobile.jpg") no-repeat;
        background-size: contain;
        max-width: 1600px;
    }
    .color-tool-bg .btn-primary {
        min-width: 65%;
        max-width: 80%;
    }

    .how-to-section-banners .owl-stage {
        margin-left: -60px;
    }
    .toolbanner {
        padding-right: 0em;
        padding-left: 0em;
    }    
    
 }
@media (min-width: 1000px) {
    .color-tool-bg .col-12.col-md-4 {
        padding-left: 0 !important;
    }
}
/*-----------end of color tools---------*/

/*-----------start of email sign up---------*/

.w-60 {
    width: 60%!important;
}
/*-----------end of email sign up---------*/

.pbem-5 .pyem-5 {
    padding-bottom: 5rem!important;
}

.ptem-5 .pyem-5 {
    padding-top: 5rem!important;
}

/*@media (min-width: 768px) {
    .colortools {
        background-image: url("/binaries/content/assets/behrdotcom2021/web/image/colortools-background-desktop.png");
    } 
}

@media (max-width: 767px) {
    .colortools {
        background-image: url("/binaries/content/assets/behrdotcom2021/web/image/colortools-background-mobile.png");
    } 
}*/


